@font-face {
    font-family: 'IcoMoon';
    src: local('IcoMoon'), url(../../fonts/icomoon.ttf) format('truetype');
}

.chat-bot-container .agency-contact-card-container {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto auto auto auto auto auto auto auto;
    grid-column-gap: 10px;
}

.chat-bot-container .agency-contact-card-container .agency-header {
    font-weight: bold;
}

.chat-bot-container .agency-contact-card-container .icon-item {
    font-family: IcoMoon;
    justify-self: end;
}